<div style="color:white;width:70px;text-align: center;opacity: 0.2;font-family: arial">
    <div>{{getDayTime()}}</div>
    <button style="
    border: none;background-color: transparent;color: white;font-weight: bold;letter-spacing: 4px;text-shadow: 1px 0px 0px white, -1px 0px 0px white;
    font-size: 14px;cursor: pointer;" (click)="game.pause()">||</button>
</div>